[dir="rtl"] a,[lang="ar"] a, [dir="rtl"] body, [lang="ar"] body {
	
	text-align: right;
}

[dir="rtl"] .home-news-section-title h2,[lang="ar"] .home-news-section-title h2, [dir="rtl"] .home-news-section-title h2 a, [lang="ar"] .home-news-section-title h2 a {
	    padding-right: 9px;
	padding-left: 0px !important;	
}


[dir="rtl"] .home-news-section-title a i, [lang="ar"] .home-news-section-title a i {
	    margin-left: 0px!important;
	    margin-right: 10px;
	    transform: scaleX(-1);
	
}
[lang="ar"] .news-section-title i,[lang="ar"] .video-section-title i, [dir="rtl"] .news-section-title i,[dir="rtl"] .video-section-title i {
		    margin-left: 0px!important;
	    margin-right: 10px;
	   transform: scaleX(-1);
}
[dir="rtl"] .news-section-title h2:before, [dir="rtl"] .video-section-title h2:before, [lang="ar"] .news-section-title h2:before, [lang="ar"] .video-section-title h2:before {
	
	    right: 0px;
	    left: auto;
}

[dir="rtl"] .news-section-title h2,[dir="rtl"]  .video-section-title h2, [lang="ar"] .news-section-title h2,[lang="ar"]  .video-section-title h2 {
	
    padding-right: 15px;
    padding-left: 0px !important;
}
[dir="rtl"] .poll-section .btn, [lang="ar"] .poll-section .btn {
    margin-right: 0px !important;
    margin-left: 17px;
}

[dir="rtl"] .footer-social-links, [lang="ar"] .footer-social-links {
	padding-right: 0px !important;
}
 

[dir="rtl"] .search-header-panel .dropdown-menu.show , [lang="ar"] .search-header-panel .dropdown-menu.show {  
    left: 0px !important;  
    right: auto !important;
}

[dir="rtl"] .header-search-form a, [lang="ar"] .header-search-form a  {
left: 11px !important;
    right: auto;
}


[dir="rtl"] .search-header-panel input, [dir="rtl"] .search-header-panel select, [lang="ar"] .search-header-panel input, [lang="ar"] .search-header-panel select {
	text-align: right;
}

[dir="rtl"] .breaking-title, [lang="ar"] .breaking-title {
	    margin-left: 10px !important;
	    margin-right: 0px !important;
}


[dir="rtl"] span.news-list-date i, [lang="ar"] span.news-list-date i {
    margin-right: 0px !important;
    margin-left: 5px !important;
 
}

[dir="rtl"] .social-media-inside , [lang="ar"] .social-media-inside {
	    left: auto !important;
	right: 15px !important;
}

[dir="rtl"] .input-group button, [lang="ar"] .input-group button {
	    left: 4px !important;
	    right: auto !important;
}

[dir="rtl"] .pagination .fa-chevron-left, [lang="ar"] .pagination .fa-chevron-left {
		   transform: scaleX(-1);
}

[dir="rtl"] .pagination .fa-chevron-right, [lang="ar"] .pagination .fa-chevron-right {
		   transform: scaleX(-1);
}
[dir="rtl"] .pagination .fa-forward-step, [lang="ar"] .pagination .fa-forward-step {
		   transform: scaleX(-1);
}
[dir="rtl"] .pagination .fa-backward-step, [lang="ar"] .pagination .fa-backward-step {
		   transform: scaleX(-1);
}

[dir="rtl"] .contact-info img,  [lang="ar"] .contact-info img {
	margin-right: 0px !important;
	margin-left: 10px !important;
}
[dir="rtl"] .form-control,  [lang="ar"] .form-control {
	text-align: right;
}
 

  


[dir="rtl"] .submit-btn i:before,  [lang="ar"] .submit-btn i:before{
	   transform: scaleX(-1);
}

[dir="rtl"] .about-list li:before,  [lang="ar"] .about-list li:before{
	   transform: scaleX(-1);
}


[dir="rtl"] .about-banner h3:before,  [lang="ar"] .about-banner h3:before{
	     margin: 0px 0px 0px 10px !important;
}
[dir="rtl"] .tableFixHead i,  [lang="ar"] .tableFixHead i{
	  margin-right: 3px;
}




